<style type="text/css">

@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Antic+Slab');

@font-face
{
font-family: 和田研細丸ゴシック;
src: url('https://cdn.leafscape.be/wadalab/wadalab-hosomin_web.woff2')
     format("woff2");
}

body {
  background: radial-gradient(#84b9cb, #274a78);
    color: #333;
    font-size: 12px;
    font-family: 'Antic Slab', 'STHeitiSC-Light', 'Microsoft YaHei', gulim, メイリオ, sans-serif;
    line-height: 200%;
    letter-spacing: 2px;
}

a {
    color: #333;
    background: rgba(255,255,255,.5);
    text-decoration: none;
}

a:hover, active {
    position: relative;
    top: 0;
    background: none;
}

h1 {
    font-family: 和田研細丸ゴシック;
    font-size: 35px;
    margin: 20px 0 10px;
    font-weight: 200;
    color: #fff;
    line-height: 150%;
    letter-spacing: 3px;
}

h2 {
    font-family: 和田研細丸ゴシック;
    font-size: 15px;
    margin: 20px 0 10px;
    font-weight: 200;
    color: #fff;
    line-height: 150%;
    letter-spacing: 3px;
    border-bottom: solid 1px #fff;
    padding: 0 10px;
}

h3 {
    font-family: 和田研細丸ゴシック;
    font-size: 13px;
    margin: 20px 0 10px;
    font-weight: 200;
    color: #fff;
    line-height: 150%;
    letter-spacing: 3px;
}

b {
    border-bottom: solid 1px #fff;
}

textarea {
    height: 50px;
    width: 50%;
    font-size: 12px;
    font-family: 'Antic Slab', 'STHeitiSC-Light', 'Microsoft YaHei', gulim, メイリオ, sans-serif;
    line-height: 180%;
    letter-spacing: 2px;
    color: #333;
    background: rgba(255,255,255,.5);
    border: solid 1px rgba(255,255,255,.5);
        -webkit-appearance: none;
    border-radius: 0;
    box-shadow: none;
    margin: 3px 0;
    padding: 3px;
}

.wrp {
    max-width: 500px;
    margin: 50px auto 10px;
}

.wrp a {
    padding: 0 3px;
}

.top {
    margin: 0 20px;
}

.box {
    background: rgba(255,255,255,.4);
    padding: 5px 10px;
    margin: 10px;
}

</style>